Subject: Re: [lojban] Re: Hello from a newbie!

From: Pierre Abbat <[email-masked]>
Date: Thu, 15 Jun 2000 09:01:56 -0400

On Thu, 15 Jun 2000, Alfred W. Tueting (Tüting) wrote:
>--- In [email-masked], Pierre Abbat <phma@o...> wrote:
>
>> >With luck I'll fair better with lojban than I did with German. :-)
>> 
>> Vier fünfmal vervierfacht macht mehr als fünf viermal
>verfünffacht. Li vo te'a
>> mu pi'i vo zmadu li mu te'a vo pi'i mu.
>
>Oh boy, oh boy! Where did you pick up all *that* German!!!

I made it up (though it was rather different) and sent it to the International
Collection of Tonguetwisters. Here are some others:

Mit keiner Kleie und keinem Keim kann kein kleines Korn keimen.
La roue sur la rue roule; la rue sous la roue reste.
Ces Basques se passent ce casque et ce masque jusqu'à ce que ce masque et ce
casque se cassent.
El obispo Vasco de Vizcaya busca el obispo Vasco de Guipuzcoa.

There's one that begins "Du da, da du die...". Do you know it?

Are there any tonguetwisters in Lojban?

phma